* {
	outline: 0!important;
	box-sizing: border-box;
	font-family:Times New Roman;
}
body {
	margin: 0;
	padding: 0;
}
.container {
	max-width: 1170px;
	width: 100%;
	padding: 0 15px;
	margin: 0 auto;
	position: relative;
}
.row {
	display: flex;
	flex-wrap: wrap;
}
.respons__table_fixeded {
    overflow-x:auto;
}
.al_center {
	align-items: center;
}
.ju_between {
	justify-content: space-between;
}
.ju_evenly {
	justify-content: space-evenly;
}
.header_top {
	margin-top: 10px;
	border-bottom: solid 2px #eee;
}
.logo_header {
	max-width: 140px;
	width: 100%;
}
.logo_header img {
	width: 100%;
}
.right_content_flex {
	max-width: 1000px;
	width: 100%;
	padding-left: 20px;
}
.after_logo_txt {
	width: 250px;
    line-height: 1;
}
.right_content_flex_in {
	max-width: 730px;
	width: 100%;
}
.buttons_in_flex button,
.contact_info_blocks button
 {
	background-color: #e67e22;
	border:1px solid #e67e22;
	border-radius: 5px;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
	padding: 10px;
	transition: all .6s;
}
.buttons_in_flex button:hover,
.contact_info_blocks button:hover {
	background-color: #ba661b;
}
.contact_info_blocks a {
	display: block;
	font-size: 16px;
	color: #000;
	text-decoration: none;
}
.text_proizvod {
	text-align: center;
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
	font-weight: 600;
}
nav {
	width: 100%;
}
ul.main_nav {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}
li.item_main_nav {
	display: inline-block;
	position: relative;
}
ul.sub_menu {
	display: none;
	padding: 0;
	border-top: solid 2px #e67e22;
	border-bottom: solid 2px #687074;
	margin: 0;
	width: 300px;
	list-style: none;
	position: absolute;
	left: 0;
	top: 38px;
	-webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    background-color: #fff;
    z-index: 10;
}
li.item_main_nav.parent:hover ul.sub_menu {
	display: block;
}
li.item_main_nav.this_item_clicks span {
    display: inline-block;
    padding: 10px 25px;
    color: #ba661b;
    position: relative;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
}
li.item_main_nav.this_item_clicks span::before {
    width: 100%;
    height: 2px;
    background-color: #e67e22;
    left: 0;
    content: "";
    position: absolute;
    bottom: -2px;
    transition: all .6s;
}
li.item_main_nav a{
	display: block;
	padding: 10px 25px;
	color: #687074;
	position: relative;
	font-size: 16px;
	text-decoration: none;
	text-transform: uppercase;
}
li.item_main_nav span{
	cursor:pointer;
	display:inline-block;
	padding: 10px 25px;
	color: #687074;
	position: relative;
	font-size: 16px;
	text-decoration: none;
	text-transform: uppercase;
}
li.item_main_nav a:hover,
li.item_main_nav span:hover{
	color: #ba661b;
}
li.item_main_nav > a::before,
li.item_main_nav > span::before{
	width: 0%;
	height: 2px;
	background-color: #e67e22;
	left: 0;
	content: "";
	position: absolute;
	bottom: -2px;
	transition: all .6s;
}
li.item_main_nav > a:hover::before,
li.item_main_nav > span:hover::before{
	width: 100%;
}
li.item_sub_menu a {
	text-align: left;
	font-size: 14px;
	border-bottom: solid 1px #eee;
}
li.item_sub_menu:last-child a {
	border-bottom: none;
}
.first_line_after_header {
	background: url('../img/breadcrumbs.png') repeat center;
	padding: 25px 0;
}
.first_line_after_header .row > * {
	width: 50%;
}
.search_div {
	text-align: right;
}
ul.breadcrumbs_valid {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.breadcrumbs_valid li {
	display: inline-block;
}
ul.breadcrumbs_valid li a {
	text-decoration: none;
}
a.home_link_crubms {
	color: #000;
	font-size: 15px;
	font-weight: 600;
}
a.pages_link_crumbs,
.current_pages_crumb {
	color: #222;
	font-size: 14px;
}
.bread-separ {
	color: #ddd;
}
.search_div form {
	max-width: 400px;
	width: 100%;
	position: relative;
	margin-left: auto;
}
.search_div form input {
	width: 100%;
	padding: 5px 10px;
	font-size: 14px;
	color: #222;
	border: 1px solid #222;
	border-radius: 3px;
}
.submit_search {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	right: 0;
	top: 0;
	width: 28.8px;
	height: 28.8px;
	z-index: 2;
	border:1px solid #222;
	border-radius: 3px;
	background-color: #fff;
	cursor: pointer;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.submit_search img {
    width:15.2px;
    height:15.2px;
}
.product_cart h1 {
	text-align: center;
	text-transform: uppercase;
}
.start_content_product > * {
	width: 48%;
}
.item_big_slider img {
	width: 100%;
}
.nav_big_img_slider_card img {
	cursor: pointer;
	width: 100%;
}

.order_product_page_cart_product {
	background-color: #e67e22;
    border: 1px solid #e67e22;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    padding: 10px 30px;
    transition: all .6s;
}
.order_product_page_cart_product:hover {
	background-color: #ba661b;
}
.number {
	position: relative;
}
.number input {
	border: 1px solid transparent;
    text-align: center!important;
    width: 44px;
    height: 44px;
    display: inline-block;
    padding: 8px;
    margin: 0 0px;
    margin-right: 80px;
    background-color: #f2f2f2;
}
.number_controls {
	position: absolute;
    left: 50px;
    top: 0px;
    width: 44px;
    height: 44px;
}
.number_controls>div {
    width: 44px;
    height: 22px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #DFDFDF;
    border-radius: 5px;
    font-size: 12px;
}
.line_img {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}

ul.products_tabs_link {
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
    margin: 35px 0;
    width: 100%;
}li.item_products_tabs_link {
    display: inline-block;
    padding: 0px;
    color: #444;
    text-decoration: none;
    font-weight: 600;
    cursor: pointer;
    letter-spacing: 1.5px;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    position: relative;
    margin-right: 25px;
    background-color: transparent;
}
li.item_products_tabs_link:hover, li.active_link_tab {
    color: #1a1a1a;
}
li.item_products_tabs_link::after {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    background: #e67e22;
    bottom: -22px;
    left: 0;
    right: 0;
    margin: 0 auto 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
li.active_link_tab.item_products_tabs_link::after, li.item_products_tabs_link:hover::after {
    width: 100%;
}
.content_tabs {
    width: 100%;
    line-height: 2em;
    padding: 30px;
    background-color: #f8f8f8;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 35px;
}
.content_tabs > .tab_content_container {
    display: none;
}
.content_tabs > .active_content_tab {
    display: block;
}
.line_border {
	width: 100%;
	height: 1px;
	background-color: #eee;
}
.tabs_chars_product {
	width: 100%;
}
.img_download_docs {
	text-align: center;
}
.img_download_docs img {
	width: 40px;
}
.table_div {
	overflow-x: auto;
}
.table_div table {
	width: 100%;
	border-collapse: collapse;
}
.table_div table tr td:first-child {
	min-width: 250px;
}
.table_div table tr td:nth-child(2) {
	min-width: 250px;
}
.table_div table tr td {
	padding: 10px;
	border:1px solid #222;
}
.table_div.mini_pzf table tr td {padding:5px 10px;}
.footer_main {
	padding: 40px 0;
    background: #272727;
}
.footer_main .logo_header img {
	filter: drop-shadow(0px 0px 10px white);
}
.footer_main .contact_info_blocks a {
	color: #fff;
	font-size: 18px;
}
.footer_main .contact_info_blocks button {
	margin-top: 15px;
}
.title_col {
	font-size: 20px;
	color: #fff;
	font-weight: 600;
	margin-bottom: 15px;
}
.footer_links_a {
	padding: 0;
	margin: 0;
	list-style: none;
}
.footer_links_a .item_footer_links_a a {
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	line-height: 1.35;
	display: block;
}
.copyright_footer {
	border-top: 1px solid #fff;
	padding: 15px 0;
	background-color: #272727;
	color: #fff;
}
.copiryght {
	width: 240px;
}
.slogan {
	width: 250px;
}
.copyright_footer address {
	width: 250px;
}
.toggle_menu_btn {
	display: none;
	text-align: center;
}
.toggle_menu_btn img {
	width: 30px;
}
.nav_big_img_slider_card .slick-prev {
	left: 0;
	z-index: 10;
}
.nav_big_img_slider_card .slick-next {
	right: 0;
	z-index: 10;
}
.nav_big_img_slider_card .slick-next:before,
.nav_big_img_slider_card .slick-prev:before {
	color: #e67e22;
}
.toggle_menu_exit_btn {
	display: none;
}
.item_licens_info {
    margin-bottom: 15px;
}
.item_licens_info_header h2 {
    margin: 10px 0;
    color: #e67e22;
}
.entry_content_sertificat {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.img_entry_content {
    max-width: 150px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.text_entry_content {
    max-width: 990px;
    width: 100%;
    padding-left: 25px;
}
.img_entry_content img {
    max-width: 100%;
}
.col_skidka_responsive {
    width:250px;
    margin: 15px;
    background: #e67e22;
    border-top-right-radius:8px;
    border-top-left-radius:8px;
    box-shadow: 0px 0px 3px #cccccc;
}
.obyem_skidki {
    color:#fff;
    font-weight:600;
    font-size:18px;
    border-top-right-radius:8px;
    border-top-left-radius:8px;
    padding:25px 20px;
    text-align:center;
    box-shadow: 1px 6px 14px -9px rgb(0 0 0 / 12%);
}
.price_skidka {
    text-align:center;
    padding:35px 0;
}
.number_slider_class {
    font-size: 38px;
    color: #fff;
    font-weight: 600;
    letter-spacing: -2px;
}
.format_price {
    color:#fff;
}
.on_class {
    vertical-align: top;
    color: #fff;
}
.products_for_skidka {
    background:#fff;
}
ul.product_list_skidka {
    padding:0;
    margin:0;
    list-style:none;
}
li.item_product_list_skidka {
    background:#fff;
    padding:10px;
}
li.item_product_list_skidka:nth-child(even) {
    background:#ddd;
}
.block_use_skidka {
    padding:25px 0;
}
.send_order_skidka {
    background-color: #e67e22;
    border: 1px solid #e67e22;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    padding: 10px;
    transition: all .6s;
    box-shadow: 1px 1px 9px 1px rgb(0 0 0 / 40%);
    width: 170px;
    margin: 0 auto;
    display: block;
}
.send_order_skidka:hover {
    background-color:#fff;
    color:#e67e22;
}
.modality_fix {
    max-width:600px!important;
    width:100%;
    padding:24px!important;
}
.col-md-6 {
    max-width:50%;
    width:100%;
}
form .col-md-6 > * {
    width:90%;
    margin:15px 5%;
    padding:15px;
    font-size:16px;
}
form .col-md-6 > button {
    background-color: #e67e22;
    border: 1px solid #e67e22;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    padding: 10px;
    transition: all .6s;
    box-shadow: 1px 1px 9px 1px rgb(0 0 0 / 40%);
    width: 170px;
    margin: 0 auto;
    display: block;
}
form .col-md-6 > button:hover {
    background-color:#fff;
    color:#e67e22;
}
.modal__title {
    text-align:center;
    font-size:24px;
    font-weight:600;
    margin:15px 0;
    letter-spacing:1.5px;
}
.home_page {
    background: url('/img/bg-homepage.jpg') no-repeat center;
    background-size:cover;
    position:relative;
    min-height:500px;
    height:auto;
}
.home_page h1 {
    color:#fff;
    font-weight:700;
    font-size:28px;
}
.layout_abs {
        background-color: rgba(0,0,0,.35);
    width:100%;
    display:flex;
    align-items:center;
    justify-content:center;
    height:100%;
    position:absolute;
    left:0;
    z-index:5;
    top:0;
}
.preview_text_home {
    max-width:550px;
    width:100%;
}
.company_numbers_info {
    width:100%;
}
.home_page_banner_link {
    background-color: #e67e22;
    border: 1px solid #e67e22;
    border-radius: 5px;
    color: #fff;
    font-weight:500;
    text-decoration:none;
    font-size: 16px;
    cursor: pointer;
    padding: 10px;
    transition: all .6s;
}
.home_page_banner_link:hover {
    background-color:#fff;
    color:#e67e22;
}
.btn_homees {
    display:flex;
    width:100%;
    flex-wrap:wrap;
    justify-content:space-between;
}
.btn_homees > * {
    margin-top:25px;
}
.preview_text_home p {
    color:#fff;
}
.company_number_item {
    max-width:250px;
    width:100%;
    padding:0 10px;
    text-align:center;
}
.company_number_item p {
    color:#fff;
}
.company_number_item p:nth-child(1) {
    font-size:28px;
}
.template_h2 {
    text-align:center;
    text-transform:uppercase;
    margin:20px 0;
}
.marg_top_50 {
    margin-top:50px;
}
.item_partner_slider img {
    width:100%;
}
.partner_slider .slick-prev {
	left: 0;
	z-index: 10;
}
.partner_slider .slick-next {
	right: 0;
	z-index: 10;
}
.partner_slider .slick-next:before,
.partner_slider .slick-prev:before {
	color: #e67e22;
}
.sertificirovanie_slider .slick-prev {
	left: 0;
	z-index: 10;
}
.sertificirovanie_slider .slick-next {
	right: 0;
	z-index: 10;
}
.sertificirovanie_slider .slick-next:before,
.sertificirovanie_slider .slick-prev:before {
	color: #e67e22;
}
.col_preimushestva {
    max-width:250px;
    width:100%;
    text-align:center;
    padding:10px;
    margin:15px 0;
    border:1px solid #e67e22;
    border-radius:8px;
    height:150px;
}

.col_produc_our .obyem_skidki a {
    color:#fff;
    font-size:15px;
    text-transform:uppercase;
    text-decoration:none;
}
.col_produc_our .item_product_list_skidka p {
    margin:8px 0 0 0;
    line-height:1;
}
.col_produc_our .item_product_list_skidka b a {
    color:#222;
    text-decoration:none;
}
.col_produc_our .price_skidka p {
    padding:0 5px;
    color:#fff;
}
.col_produc_our .price_skidka {
    padding:0;
}
.col_produc_our {
    width:100%;
    max-width:300px;
}
.col_sidebar_left {
    max-width:25%;
    width:100%;
}
.col_content_right {
    max-width:75%;
    width:100%;
}
.col_sidebar_left ul {
    list-style:none;
    padding:0;
    margin:0;
}
.col_sidebar_left > ul {
    text-align:left;
}
.col_sidebar_left ul a {
    color:#222;
    text-decoration:none;
    display:block;
    transition:all .6s;
}
.col_sidebar_left ul a:hover {
    color:#e67e22;
}
.col_sidebar_left ul ul {
    margin-left:15px;
}
.col_sidebar_left > ul > li.item_sidebar_menu_left {
    border:1px solid #222;
}
.col_sidebar_left > ul > li.item_sidebar_menu_left {
    border-top:none;
}
.col_sidebar_left > ul > li.item_sidebar_menu_left:first-child {
    border-top:1px solid #222;
}
.col_sidebar_left > ul > li.item_sidebar_menu_left a {
    padding:10px;
}
.col_sidebar_left > ul > li.item_sidebar_menu_left > a {
    font-weight:600;
}
.item_content_product_list {
    display: flex;
    flex-wrap: wrap;
    padding: 15px;
    margin:15px 0;
    background-color: #eee;
    border-radius: 8px;
    width:100%;
}
.item_product_img_link {
    max-width: 200px;
    border: 1px solid #222;
    border-radius: 8px;
    padding:15px 10px;
    max-height:139px;
}
.primemenie_imposible * {
    margin:0;
}
.item_product_img_link img {
    width:100%;
}
.price_col_product_this {
    max-width:119.05px;
    width:100%;
}
.price_col_product_this .kol_number_for_order {
    margin-bottom:15px;
}
.price_col_product_this .kol_number_for_order .number input {
    background-color:#fff;
    margin-right:0;
}
.price_col_product_this .kol_number_for_order .number_controls>div {
    background-color:#fff;
}
.price_col_product_this .kol_number_for_order .number_controls {
    left:75px;
}
.text_content_item_list {
    max-width:418px;
    width:100%;
    padding: 0 15px;
}
.text_content_item_list p a {
    color:#e67e22;
    font-size:18px;
    text-decoration:none;
}
.content_product_list {
    margin:15px 0;
}
.col_sidebar_left {
    text-align:center;
}
.col_sidebar_left .order_product_page_cart_product {
    margin:15px 0;
}
.question_ask {
    display:none;
}
.item_faq_container {
    border: 1px solid #eee;
    padding: 10px 15px;
    border-radius: 8px;
    margin:15px 0;
}
.item_faq_container p.question_open {
    cursor:pointer;
    margin:0;
}
.col_product_list_razdels {
    max-width:350px;
    width:100%;
    margin:15px 0;
    border-radius:5px;
    padding:10px;
    box-shadow:1px 1px 14px 1px rgba(0,0,0,.25);
}
.middle_item_produc_list_razdel img {
    width:100%;
}
.top_item_produc_list_razdel p:first-child {
    margin-top:0;
}
.top_item_produc_list_razdel p {
    text-align:center;
    font-size:14px;
}
.title_list_razdel {
    display:block;
    color:#222;
    text-decoration:none;
    font-weight:600;
    text-align:center;
    font-size:20px;
}
.bottom_item_produc_list_razdel .order_product_page_cart_product {
    width: 150px;
    margin: 15px auto 0 auto;
    display: block;
    text-align: center;
}
.tag_cat_link {
    padding:5px;
    background-color:#e67e22;
    display:inline-flex;
    margin-bottom:10px;
}
.title_tag_cat_link {
    color:#fff;
    text-decoration:none;
}
.mse2-row {
    width:100%!important;
    max-width:100%;
}
.mse2-row a {
    display:inline-block;
    padding:10px 15px;
    color:#222;
    text-decoration:none;
    font-size:20px;
    letter-spacing:1.5px;
}
.price_if_this {
    text-align:center;
    margin-bottom:10px;
}
.city_fileds {
    color: #fff;
    background-color: transparent;
    border: none;
    cursor: pointer;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    transition: all .6s;
}
.city_fileds img {
    height: 10px;
    margin-left: 5px;
    margin-top: 2px;
}
.all_citys {
    position: absolute;
    right: 0;
    display: none;
    width: 200px;
    z-index: 40;
    background-color: #e67e22;
    top: 45px;
    box-shadow: 1px 1px 14px 1px rgb(0 0 0 / 30%);
    border-radius: 5px;
    height: 60vh;
    overflow-y: scroll;
}
.city_variants {
    position:relative;
}
.all_citys p, .item_list_citys_link {
    text-align: center;
}
.all_citys p,
.item_list_citys_link a {
    color:#fff;
    text-decoration:none;
}
.item_list_citys_link a {
    display:block;
    padding:5px;
}
ul.list_citys_link {
    padding: 0;
    list-style: none;
    display:flex;
    flex-flow:column;
}
.item_list_citys_link a {
    font-weight: 600;
}
.row_flex {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
    column-gap:20px;
}
.item_reccom_product {
    max-width: 270px;
    width: 100%;
    border: 1px solid #dedede;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 30px;
}
.img_reccom_product_link {
    display:block;
    margin-bottom:10px;
    height:200px;
}
.img_reccom_product_link img {
    width:100%;
    object-fit:cover;
}
.title_reccom_product_link {
    display:block;
    text-decoration:none;
    text-align:center;
    margin-bottom:15px;
    color:#e67e22;
    font-weight:bold;
}
.title_reccom_product_link:hover {
    text-decoration:underline;
}
.product_reccom_price {
    text-align: center;
    font-size: 24px;
    margin-bottom: 20px;
}
.product_reccom_price span {
    font-weight: 600;    
}
.order_reccom_product {
    background-color: #e67e22;
    border: 1px solid #e67e22;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    padding: 10px;
    transition: all .6s;
    width: 150px;
    margin: 0 auto;
    display: block;
}
.order_reccom_product:hover {
    background-color: #ba661b;
}
.content_soderzhanie__text {
    max-width:100%;
    width:100%;
}
.titl__title_text {
    font-weight: bold;
    padding: 0 0 0 50px;
}
.soderzhnie_li_a li a {
    color:#666;
    text-decoration:none;
}
.soderzhnie_li_a li:hover a {
    color:#e67e22;
    text-decoration:underline;
}

.content_entry_page_second_text img{width:100%; max-width:500px; height:auto; margin:0 auto; display:block;}
.content_soderzhanie__text img{max-width:100%; height:auto; margin:0 auto; display:block;}
/* media querys */
@media screen and (max-width: 1170px) {
	.toggle_menu_btn {
		display: block;
	}
	.toggle_menu_exit_btn {
		display: block;
    width: 15px;
    margin-left: auto;
    margin-right: 5px;
    margin-top: 1px;
	}
	.container_info_menus {
		display: none;
		position: fixed;
    left: 0;
    background-color: #fff;
    z-index: 15;
    top: 0;
    width: 100%;
    box-shadow: 1px 1px 14px 1px rgb(0 0 0 / 30%);
    overflow-y: scroll;
    max-height: 100vh;
    }
	nav {
		width: 40px;
	}
	li.item_main_nav {
		display: block;
	}
	.after_logo_txt {
		display: none;
	}
	.right_content_flex,
	.right_content_flex_in {
		max-width: 100%;
	}
	.right_content_flex {
		padding-left: 0;
		padding-top: 15px;
		border-top: 1px solid #ddd;
	}
	li.item_sub_menu a {
		text-align: center;
	}
	ul.sub_menu {
		display: block;
		width: 100%;
		position: relative;
		top: 0;

	}
	
}
@media screen and (max-width:1025px) {
    .flex__article_img_container {
        max-width:500px!important;
    }
}
@media (min-width:992px) and (max-width:1100px) {
    .item_product_img_link {
        order:1;
    }
    .price_col_product_this {
        order:2;
    }
    .text_content_item_list {
        order:3;
        max-width:100%;
    }
    .item_content_product_list {
        justify-content:space-around;
    }
    
}

@media screen and (max-width: 991px) {
	.img_download_docs {
		width: 30%;
	}
	.col_content_right {
	    max-width:100%;
	}
	.item_product_img_link {
	    max-width:140px;
	}
	.col_sidebar_left {
        display:none;
    }
	.line_border {
		margin: 15px 0;
	}
	li.item_products_tabs_link {
		font-size: 15px;
		margin-right: 15px;
	}
	li.item_products_tabs_link::after {
		bottom: -10px;
	}
}
@media screen and (max-width:900px) {
    .soderzhanie__titles {
        flex: 1 1 auto!important;
    }
}
@media screen and (max-width: 767px) {
	.first_line_after_header .row > * {
		width: 100%;
	}
	.item_product_img_link {
        order:1;
    }
    .price_col_product_this {
        order:2;
    }
    .text_content_item_list {
        order:3;
        max-width:100%;
    }
	.search_div {
		text-align: left;
	}
	.item_product_img_link {
	    max-width:200px;
	}
	.search_div form {
		max-width: 100%;
	}
	.bread_crumbs {
		margin-bottom: 15px;
	}
	.start_content_product > * {
		width: 100%;
	}
	li.item_products_tabs_link {
		margin-right: 0;
		width: 45%;
	}
	ul.products_tabs_link {
		text-align: center;
		margin: 15px 0;
	}
	li.active_link_tab.item_products_tabs_link::after,
	li.item_products_tabs_link:hover::after {
		width: 30px;
		height: 1px;
		bottom: 0;
	}
	.catalog_in__footer {
		width: 50%;
		margin-top: 15px;
	}
	.order_product_page_cart_product {
		margin: 10px auto;
	}
	.img_download_docs {
		width: 33%;
		font-size: 12px;
	}
	.content_tabs {
		padding: 10px;
	}
}
@media screen and (max-width:600px) {
    .col-md-6 {
        max-width:100%;
    }
    .item_product_img_link {
        max-width:140px;
    }
    form .col-md-6 > * {
        width:100%;
        margin: 15px 0;
    }
    .modality_fix {
        padding:10px!important;
    }
    .btn_homees > * {
        margin-top:0;
    }
    .preview_text_home p {
        margin:5px 0;
    }
    .home_page h1 {
        margin:10px 0;
    }
    .company_number_item p:nth-child(1) {
        margin:5px 0;
        font-size:24px;
    }
    .company_number_item p {
        margin:3px 0;
    }
    .preview_text_home h1 {
        font-size:20px;
    }
}
@media screen and (max-width: 450px) {
    .all_citys {
        width:100%;
    }
	.catalog_in__footer {
		width: 100%;
	}
	.soderzhnie_li_a {
	    padding-left:20px;
	}
	.soderzhnie_li_a li a {
	    font-size:14px;
	}
	.item_product_img_link {
	    max-width:100%;
	    width:100%;
	    border:none;
	    text-align:center;
	    order:1;
	}
	.text_content_item_list {
	    order:2;
	}
	.price_col_product_this {
	    order:3;
	    margin-left: auto;
    margin-right: auto;
	}
	.category_content_page .container,
	.item_content_product_list{
	    padding:0;
	}
	.item_product_img_link img {
	    width:200px;
	}
	.right_content_flex_in.buttons_in_flex .row {
		flex-flow: column;
	}
	.buttons_in_flex button, .contact_info_blocks button {
		width: 200px;
		margin: 0 auto 15px auto;
	}
	.contact_info_blocks {
		text-align: center;
	}
	.text_proizvod {
		padding: 0 10px;
    	font-size: 12px;
    	line-height: 1.35;
	}
	.logo_header {
		max-width: 60px;
	}
	.toggle_menu_btn img {
		width: 20px;
	}
	.header_top {
		position: fixed;
		width: 100%;
		z-index: 25;
		background-color: #fff;
		padding-top: 10px;
		margin-top: 0;
	}
	.first_line_after_header {
		padding-top: 60px;
	}
	.footer_main .logo_header {
		max-width: 140px;
		margin: 0 auto;
	}
	.contact_info_blocks {
		margin: 10px auto;
	}
}
.flex__article_img_container {
    display:flex;
    justify-content:center;
    align-items:center;
    max-width:600px;
    height:290px;
    padding:15px;
    border:1px solid #e67e22;
    border-radius:15px;
    overflow:hidden;
    margin:0 15px 15px 15px;
    /*float:left;*/
    box-sizing:border-box;
    transition:all .6s;
}
.article__container {
    display:flex;
    flex-wrap:wrap;
    justify-content: center;
}
.soderzhanie__titles {
    flex: 1 1;
}
.flex__article_img_container:hover img {
    transform: scale(1.5);
    transition:all .6s;
}
.flex__article_img_container img {
    max-width:100%;
    object-fit:contain;
    transition:all .6s;
}
a.preview_post_link {
    display: inline-block;
    width: 290px;
    height: 500px;
    border: 1px solid #e67e22;
    padding: 15px;
    margin: 15px;
    position:relative;
    border-radius: 15px;
    text-decoration:none;
    transition: all .6s;
}
span.img_preview_post_link_container {
    display:inline-flex;
    width:100%;
    justify-content:center;
    align-items:center;
    overflow:hidden;
    height:258px;
    margin-bottom:15px;
}
span.img_preview_post_link_container img {
    max-width:100%;
    object-fit:cover;
    transition: all .6s;
}
a.preview_post_link:hover span.img_preview_post_link_container img {
    transform:scale(1.5);
    transition: all .6s;
}
span.title_post_preivew {
    color:#000;
    font-size:18px;
    line-height:1.35;
    font-weight:bold;
    min-height:40px;
    display:inline-block;
    width:100%;
    margin-bottom:15px;
    text-align:center;
}
span.descr_post_preview {
    display:inline-block;
    width:100%;
    line-height:1.35;
    min-height:40px;
    font-size:14px;
    max-height:90px;
    color:#000;
    font-weight:300;
}
span.go_to_see {
    display:none;
    transition:all .6s;
}
a.preview_post_link:hover span.go_to_see {
    display:inline-flex;
    position:absolute;
    width: 150px;
    height:40px;
    border-radius:15px;
    background-color:#e67e22;
    border:1px solid #e67e22;
    color:#fff;
    font-size:16px;
    font-weight:bold;
    justify-content:center;
    align-items:center;
    left:50%;
    transform:translate(-50%);
    bottom:15px;
}
span.go_to_see:hover {
    color:#e67e22!important;
    background-color:#fff!important;
    transition: all .6s;
}
ul.custom_page_navi {
    padding: 0;
    list-style: none;
    margin:15px 0;
    text-align:center;
}
ul.custom_page_navi li {
    display: inline-flex;
    width: 25px;
    height: 25px;
    cursor:pointer;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border: 1px solid #e67e22;
    margin: 5px;
}
ul.custom_page_navi li a {
    color:#000;
    text-decoration:none;
}
ul.custom_page_navi .disabled {
    background-color: #f4f4f4;
}
li.page-item.active {
    background-color: #e67e22;
}
li.page-item.active span {
    color:#fff;
}
li.page-item:hover {
    background-color:#e67e22;
}
li.page-item:hover a {
    color:#fff;
}

@media screen and (max-width:768px) {
    .flex__article_img_container {
        margin: 15px calc( (100% - 290px)/2 );
    }
}
/*ЮРА!!!!*/
.slick-slide {height: 100%; min-height: 1px; display: table-cell!important; vertical-align: middle; padding: 0 5px; float:none!important;}
 .preim-top_pzf{margin-top:0px;}
 .slick-slide img{width:100%;}
 
 
.item_download {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
    padding:15px;
}
.item_download a {
   text-align:center;
   color:#000;
   text-decoration:none;
   padding:15px;
   border:1px solid transparent;
   transition:all .6s;
   font-weight:bold;
}
.item_download a:hover {
    border:1px solid #cb0000;
    transition:all .6s;
}
.item_download a > img {
    width:50px;
    height:50px;
}
.item_download a > p {
    margin:0;
}
.link_fw {
    display:block;
    width:100%;
    padding:5px 15px;
    color:#000;
    margin-bottom:15px;
    text-decoration:none;
}
.link_fw:hover {
    color:#cb0000;
}